<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1464883016448'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='166'>
    <artifact classifier='osgi.bundle' id='javax.annotation' version='1.2.0.v201602091430'>
      <properties size='1'>
        <property name='download.size' value='29148'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.widgets' version='1.1.100.v20160506-0759'>
      <properties size='1'>
        <property name='download.size' value='15378'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='56.1.0.v201601250100'>
      <properties size='1'>
        <property name='download.size' value='11365876'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore' version='2.12.0.v20160420-0247'>
      <properties size='1'>
        <property name='download.size' value='1190945'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.remote.core' version='2.1.0.201605242106'>
      <properties size='1'>
        <property name='download.size' value='145645'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.proxy.protocol' version='6.0.0.201606021530'>
      <properties size='1'>
        <property name='download.size' value='242749'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.jaxb.contrib' version='1.0.0.201606021530'>
      <properties size='1'>
        <property name='download.size' value='92409'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views' version='3.8.100.v20160518-1929'>
      <properties size='1'>
        <property name='download.size' value='108625'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources.win32.x86' version='3.5.100.v20140124-1940'>
      <properties size='1'>
        <property name='download.size' value='18056'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.emf.xpath' version='0.1.200.v20160506-0804'>
      <properties size='1'>
        <property name='download.size' value='50089'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench3' version='0.13.100.v20160506-0759'>
      <properties size='1'>
        <property name='download.size' value='10954'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources' version='3.11.0.v20160503-1608'>
      <properties size='1'>
        <property name='download.size' value='882636'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.model.workbench' version='1.2.0.v20160229-1459'>
      <properties size='1'>
        <property name='download.size' value='385199'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.artifact.repository' version='1.1.500.v20160419-0834'>
      <properties size='1'>
        <property name='download.size' value='141186'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.equinox' version='1.0.700.v20160102-2223'>
      <properties size='1'>
        <property name='download.size' value='64629'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.extensions' version='0.14.0.v20160211-1614'>
      <properties size='1'>
        <property name='download.size' value='27795'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di' version='1.6.0.v20160319-0612'>
      <properties size='1'>
        <property name='download.size' value='54611'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.console' version='3.6.200.v20160518-1858'>
      <properties size='1'>
        <property name='download.size' value='213437'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.core' version='2.3.5.v201308161310'>
      <properties size='1'>
        <property name='download.size' value='362968'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable' version='1.6.0.v20160511-1747'>
      <properties size='1'>
        <property name='download.size' value='354911'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding' version='1.6.0.v20160412-0910'>
      <properties size='1'>
        <property name='download.size' value='204409'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding' version='1.8.0.v20160420-2231'>
      <properties size='1'>
        <property name='download.size' value='290956'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.bidi' version='1.0.0.v20160307-1318'>
      <properties size='1'>
        <property name='download.size' value='49755'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.core' version='8.0.0.201606021530'>
      <properties size='1'>
        <property name='download.size' value='34241'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.launch' version='7.0.0.201606021530'>
      <properties size='1'>
        <property name='download.size' value='212851'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.ems.ui' version='3.1.0.201606021530'>
      <properties size='1'>
        <property name='download.size' value='64646'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.lml.ui' version='2.0.0.201606021530'>
      <properties size='1'>
        <property name='download.size' value='201924'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tukaani.xz' version='1.3.0.v201308270617'>
      <properties size='1'>
        <property name='download.size' value='109753'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.jaxb.configs' version='1.0.0.201606021530'>
      <properties size='1'>
        <property name='download.size' value='92839'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.svg' version='1.1.0.v201011041433'>
      <properties size='1'>
        <property name='download.size' value='97382'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.ibm.ll.doc.user' version='4.0.0.201606021530'>
      <properties size='1'>
        <property name='download.size' value='745986'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.core.refactoring' version='3.7.0.v20160419-0705'>
      <properties size='1'>
        <property name='download.size' value='345037'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.css' version='1.7.0.v201011041433'>
      <properties size='1'>
        <property name='download.size' value='356012'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.services' version='2.0.100.v20160509-1032'>
      <properties size='1'>
        <property name='download.size' value='54479'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.lml.core' version='2.0.0.201606021530'>
      <properties size='1'>
        <property name='download.size' value='274549'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.di' version='1.1.100.v20160506-0759'>
      <properties size='1'>
        <property name='download.size' value='16800'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core' version='2.4.100.v20160419-0834'>
      <properties size='1'>
        <property name='download.size' value='73322'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.8.0.v20160316-1921'>
      <properties size='1'>
        <property name='download.size' value='115077'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui' version='3.108.0.v20160518-1929'>
      <properties size='1'>
        <property name='download.size' value='396048'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.ibm.pe.ui' version='1.0.0.201606021530'>
      <properties size='1'>
        <property name='download.size' value='23801'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml' version='1.3.4.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='252201'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.cdt.core.win32' version='5.4.1.201605310053'>
      <properties size='1'>
        <property name='download.size' value='13384'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.ibm.ll.ui' version='1.0.0.201606021530'>
      <properties size='1'>
        <property name='download.size' value='20556'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms' version='3.7.0.v20160518-1929'>
      <properties size='1'>
        <property name='download.size' value='348108'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.jxpath' version='1.3.0.v200911051830'>
      <properties size='1'>
        <property name='download.size' value='315491'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.3.400.v20150715-1528'>
      <properties size='1'>
        <property name='download.size' value='87766'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.cdt.debug.core.source' version='8.0.0.201605310053'>
      <properties size='1'>
        <property name='download.size' value='275738'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.ems.core' version='3.1.0.201606021530'>
      <properties size='1'>
        <property name='download.size' value='42010'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.jaxb.core' version='1.2.0.201606021530'>
      <properties size='1'>
        <property name='download.size' value='168431'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.core' version='3.8.0.v20160418-1534'>
      <properties size='1'>
        <property name='download.size' value='426162'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.util.gui' version='1.7.0.v200903091627'>
      <properties size='1'>
        <property name='download.size' value='212351'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.8.0.v20160509-0411'>
      <properties size='1'>
        <property name='download.size' value='111093'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.remote.jsch.core' version='1.0.0.201605242106'>
      <properties size='1'>
        <property name='download.size' value='94230'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.debug.ui' version='5.0.0.201606021530'>
      <properties size='1'>
        <property name='download.size' value='695947'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.manipulator' version='2.0.200.v20160504-1450'>
      <properties size='1'>
        <property name='download.size' value='26379'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text' version='3.6.0.v20160503-1849'>
      <properties size='1'>
        <property name='download.size' value='269227'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.5.100.v20160418-1621'>
      <properties size='1'>
        <property name='download.size' value='101190'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables' version='3.3.0.v20160419-1720'>
      <properties size='1'>
        <property name='download.size' value='36017'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.remote.ui' version='2.0.0.201605242106'>
      <properties size='1'>
        <property name='download.size' value='156403'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views.properties.tabbed' version='3.7.0.v20160310-0903'>
      <properties size='1'>
        <property name='download.size' value='110526'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.ui.refactoring' version='3.8.0.v20160518-1817'>
      <properties size='1'>
        <property name='download.size' value='503766'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository' version='2.3.200.v20160421-0324'>
      <properties size='1'>
        <property name='download.size' value='134293'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.lml.da' version='1.0.0.201606021530'>
      <properties size='1'>
        <property name='download.size' value='258690'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt' version='3.105.0.v20160525-1431'>
      <properties size='1'>
        <property name='download.size' value='19636'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher' version='1.4.100.v20160504-1450'>
      <properties size='1'>
        <property name='download.size' value='96264'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property' version='1.6.0.v20160427-0852'>
      <properties size='1'>
        <property name='download.size' value='196421'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench' version='3.108.0.v20160524-1314'>
      <properties size='1'>
        <property name='download.size' value='4037155'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.core' version='0.12.0.v20160505-1310'>
      <properties size='1'>
        <property name='download.size' value='215801'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.core' version='1.3.0.v20160422-1917'>
      <properties size='1'>
        <property name='download.size' value='42230'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine' version='2.4.100.v20160419-0834'>
      <properties size='1'>
        <property name='download.size' value='207690'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator.resources' version='3.5.100.v20160518-1929'>
      <properties size='1'>
        <property name='download.size' value='161903'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.debug.ui' version='3.11.200.v20160518-1858'>
      <properties size='1'>
        <property name='download.size' value='3104547'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.commands' version='0.11.100.v20160506-0804'>
      <properties size='1'>
        <property name='download.size' value='26000'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.intro' version='3.5.0.v20160509-1548'>
      <properties size='1'>
        <property name='download.size' value='327086'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util' version='1.0.500.v20130404-1337'>
      <properties size='1'>
        <property name='download.size' value='77932'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface' version='3.12.0.v20160518-1929'>
      <properties size='1'>
        <property name='download.size' value='1086650'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.xmi' version='2.12.0.v20160420-0247'>
      <properties size='1'>
        <property name='download.size' value='230424'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director' version='2.3.300.v20160504-1450'>
      <properties size='1'>
        <property name='download.size' value='104577'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.editors' version='3.10.0.v20160505-0931'>
      <properties size='1'>
        <property name='download.size' value='610992'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.renderers.swt' version='0.14.0.v20160525-0940'>
      <properties size='1'>
        <property name='download.size' value='299608'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.bindings' version='0.11.100.v20160509-1025'>
      <properties size='1'>
        <property name='download.size' value='50737'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.pb' version='2.3.5.v201404071733'>
      <properties size='1'>
        <property name='download.size' value='241956'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views.log' version='1.2.0.v20160418-1724'>
      <properties size='1'>
        <property name='download.size' value='151572'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.12.0.v20160506-0702'>
      <properties size='1'>
        <property name='download.size' value='76742'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.annotations' version='1.5.0.v20151127-1241'>
      <properties size='1'>
        <property name='download.size' value='11738'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.jcraft.jsch' version='0.1.53.v201508180515'>
      <properties size='1'>
        <property name='download.size' value='301911'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher.eclipse' version='1.2.100.v20160504-1450'>
      <properties size='1'>
        <property name='download.size' value='233445'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.services' version='1.2.100.v20160506-0759'>
      <properties size='1'>
        <property name='download.size' value='28151'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ptp.rcp.sysmon' version='9.1.0.201606021556'>
      <properties size='1'>
        <property name='download.size' value='28807'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.configurator' version='3.3.400.v20160506-0750'>
      <properties size='1'>
        <property name='download.size' value='102634'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text' version='3.11.0.v20160505-1301'>
      <properties size='1'>
        <property name='download.size' value='1070168'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rcp.sysmon' version='1.0.0.201606021556'>
      <properties size='1'>
        <property name='download.size' value='801851'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.events' version='3.0.0.draft20060413_v201105210656'>
      <properties size='1'>
        <property name='download.size' value='18205'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.6.0.v20160120-1756'>
      <properties size='1'>
        <property name='download.size' value='133106'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.ide' version='3.12.0.v20160525-1844'>
      <properties size='1'>
        <property name='download.size' value='2383462'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.common' version='2.12.0.v20160420-0247'>
      <properties size='1'>
        <property name='download.size' value='357670'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator' version='3.6.100.v20160518-1929'>
      <properties size='1'>
        <property name='download.size' value='437025'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin' version='2.0.300.v20160504-1450'>
      <properties size='1'>
        <property name='download.size' value='37428'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.eclipse' version='2.1.400.v20160419-0834'>
      <properties size='1'>
        <property name='download.size' value='128908'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.win32' version='3.3.0.v20160505-1310'>
      <properties size='1'>
        <property name='download.size' value='25969'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.8.0.v20160509-1230'>
      <properties size='1'>
        <property name='download.size' value='120435'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.contexts' version='1.5.0.v20160504-0909'>
      <properties size='1'>
        <property name='download.size' value='48129'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.6.100.v20160223-2218'>
      <properties size='1'>
        <property name='download.size' value='186860'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp' version='9.1.0.201606021530'>
      <properties size='1'>
        <property name='download.size' value='151596'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.texteditor' version='3.10.0.v20160518-1929'>
      <properties size='1'>
        <property name='download.size' value='667515'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.cdt.core.native' version='5.9.0.201605310053'>
      <properties size='1'>
        <property name='download.size' value='35038'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.lml.monitor.core' version='2.0.0.201606021530'>
      <properties size='1'>
        <property name='download.size' value='44495'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.cdt.ui' version='6.0.0.201605310053'>
      <properties size='1'>
        <property name='download.size' value='6145920'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filebuffers' version='3.6.0.v20160503-1849'>
      <properties size='1'>
        <property name='download.size' value='122203'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.directorywatcher' version='1.1.100.v20150423-1455'>
      <properties size='1'>
        <property name='download.size' value='33007'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository' version='1.2.300.v20160419-0834'>
      <properties size='1'>
        <property name='download.size' value='122479'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.ui' version='3.8.0.v20160518-1906'>
      <properties size='1'>
        <property name='download.size' value='1536964'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.win32.win32.x86' version='3.105.0.v20160525-1431'>
      <properties size='1'>
        <property name='download.size' value='2868357'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.util' version='1.7.0.v201011041433'>
      <properties size='1'>
        <property name='download.size' value='158140'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.garbagecollector' version='1.0.300.v20160504-1450'>
      <properties size='1'>
        <property name='download.size' value='25987'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.reconciler.dropins' version='1.1.400.v20160504-1450'>
      <properties size='1'>
        <property name='download.size' value='49357'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.jaxb.ui' version='1.0.0.201606021530'>
      <properties size='1'>
        <property name='download.size' value='35601'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.ibm.platform.lsf.ui' version='1.0.0.201606021530'>
      <properties size='1'>
        <property name='download.size' value='51970'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.search' version='3.11.0.v20160519-1501'>
      <properties size='1'>
        <property name='download.size' value='508540'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.remote.jsch.ui' version='1.0.0.201605242106'>
      <properties size='1'>
        <property name='download.size' value='46385'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.change' version='2.11.0.v20160420-0247'>
      <properties size='1'>
        <property name='download.size' value='87096'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.debug.core' version='3.10.100.v20160419-1720'>
      <properties size='1'>
        <property name='download.size' value='369550'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.jaxb.control.core' version='2.1.0.201606021530'>
      <properties size='1'>
        <property name='download.size' value='146050'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.jaxb.doc.user' version='1.0.0.201606021530'>
      <properties size='1'>
        <property name='download.size' value='2258882'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.lml.monitor.ui' version='2.1.0.201606021530'>
      <properties size='1'>
        <property name='download.size' value='164267'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.win32.x86' version='1.0.300.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='23056'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.ibm.pe.doc.user' version='5.0.0.201606021530'>
      <properties size='1'>
        <property name='download.size' value='290884'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.6.0.v20160503-1608'>
      <properties size='1'>
        <property name='download.size' value='66465'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.win32.win32.x86' version='1.1.400.v20160518-1444'>
      <properties size='1'>
        <property name='download.size' value='28237'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.smil' version='1.0.1.v200903091627'>
      <properties size='1'>
        <property name='download.size' value='20106'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.lml.da.server' version='2.0.0.201606021530'>
      <properties size='1'>
        <property name='download.size' value='163030'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.extensionlocation' version='1.2.300.v20160419-0834'>
      <properties size='1'>
        <property name='download.size' value='36213'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.ui' version='7.0.0.201606021530'>
      <properties size='1'>
        <property name='download.size' value='343314'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.inject' version='1.0.0.v20091030'>
      <properties size='1'>
        <property name='download.size' value='16996'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.win32.x86' version='1.4.0.v20140124-1940'>
      <properties size='1'>
        <property name='download.size' value='27700'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.platform' version='4.6.0.v20160525-2000'>
      <properties size='1'>
        <property name='download.size' value='479352'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.ibm.platform.lsf.doc.user' version='1.0.0.201606021530'>
      <properties size='1'>
        <property name='download.size' value='645043'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.cdt.core' version='6.0.0.201605310053'>
      <properties size='1'>
        <property name='download.size' value='5556373'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.2.200.v20150715-1528'>
      <properties size='1'>
        <property name='download.size' value='109600'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.5.100.v20160418-1621'>
      <properties size='1'>
        <property name='download.size' value='91504'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.net.win32.x86' version='1.1.0.v20160323-1650'>
      <properties size='1'>
        <property name='download.size' value='31424'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds' version='1.4.400.v20160226-2036'>
      <properties size='1'>
        <property name='download.size' value='196894'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.cdt.debug.ui' version='8.0.0.201605310053'>
      <properties size='1'>
        <property name='download.size' value='1040934'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.addons.swt' version='1.2.100.v20160506-0759'>
      <properties size='1'>
        <property name='download.size' value='151908'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.swt' version='0.14.0.v20160523-1900'>
      <properties size='1'>
        <property name='download.size' value='191768'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare' version='3.6.0.v20160418-1534'>
      <properties size='1'>
        <property name='download.size' value='799482'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt.theme' version='0.10.100.v20160523-0836'>
      <properties size='1'>
        <property name='download.size' value='27497'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.ui' version='1.3.0.v20160323-1650'>
      <properties size='1'>
        <property name='download.size' value='104621'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.css.sac' version='1.3.1.v200903091627'>
      <properties size='1'>
        <property name='download.size' value='38584'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.5.100.v20160504-1419'>
      <properties size='1'>
        <property name='download.size' value='111152'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.cdt.debug.core' version='8.0.0.201605310053'>
      <properties size='1'>
        <property name='download.size' value='295994'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.jaxb.control.ui' version='2.0.0.201606021530'>
      <properties size='1'>
        <property name='download.size' value='123226'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.1.200.v20160504-1450'>
      <properties size='1'>
        <property name='download.size' value='44424'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt' version='0.12.100.v20160517-1505'>
      <properties size='1'>
        <property name='download.size' value='259445'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.cdt.core.win32.x86' version='5.4.1.201605310053'>
      <properties size='1'>
        <property name='download.size' value='299730'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event' version='1.3.200.v20160324-1850'>
      <properties size='1'>
        <property name='download.size' value='34366'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.3.200.v20160318-1642'>
      <properties size='1'>
        <property name='download.size' value='51690'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.jarprocessor' version='1.0.500.v20160504-1450'>
      <properties size='1'>
        <property name='download.size' value='72608'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.net' version='1.3.0.v20160418-1534'>
      <properties size='1'>
        <property name='download.size' value='74341'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata' version='2.3.100.v20160427-2220'>
      <properties size='1'>
        <property name='download.size' value='343607'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.core' version='3.6.0.v20160418-1534'>
      <properties size='1'>
        <property name='download.size' value='66969'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.11.0.v20160504-1419'>
      <properties size='1'>
        <property name='download.size' value='1384132'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help' version='3.7.0.v20160407-1711'>
      <properties size='1'>
        <property name='download.size' value='269910'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.remote.server.core' version='3.0.0.201606021530'>
      <properties size='1'>
        <property name='download.size' value='34875'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench' version='1.4.0.v20160517-1624'>
      <properties size='1'>
        <property name='download.size' value='249245'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.debug.core' version='7.0.0.201606021530'>
      <properties size='1'>
        <property name='download.size' value='653783'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
